A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline overline
}
DIV {
	FONT-SIZE: 9pt
}
FORM {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
BODY {
	FONT-SIZE: 9pt
}
BODY {
	SCROLLBAR-HIGHLIGHT-COLOR: buttonface; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
#TableTitleLink A:link {
	COLOR: #000000
}
#TableTitleLink A:visited {
	COLOR: #000000
}
.a0 {
	BACKGROUND-COLOR: #ffffcc
}
.a00 {
	BACKGROUND-COLOR: #ccffff
}
.a1 {
	BACKGROUND-IMAGE: url(title.gif); COLOR: #000000
}
.a2 {
	BACKGROUND-COLOR: #a4b6d7
}
.a3 {
	BACKGROUND-COLOR: #f2f8ff
}
.a4 {
	BACKGROUND-COLOR: #ecf5ff
}
